@font-face {
	font-family: marselispro;
	src: url(../fonts/MarselisPro.eot);
	src: url(../fonts/MarselisPro.eot?#iefix) format('embedded-opentype'), url(../fonts/MarselisPro.woff) format('woff'), url(../fonts/MarselisPro.ttf) format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'MarselisProBold';
	src: url('../fonts/MarselisPro-Bold.eot');
	src: url('../fonts/MarselisPro-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/MarselisPro-Bold.woff2') format('woff2'), url('../fonts/MarselisPro-Bold.woff') format('woff'), url('../fonts/MarselisPro-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@media (min-width: 801px) {
	.share_sm_box_wrap {
		max-width: 500px;
		width: 100%;
		min-width: 500px;
		height: 214px;
		min-height: 214px;
		max-height: 214px;
		color: #fff;
		background-image: url('../images/share_box_sm.svg');
		background-repeat: no-repeat;
		background-position: center top;
		background-size: cover;
		padding: 20px 20px 20px 30px;
		font-family: marselispro;
		position: fixed;
		right: 30px;
		bottom: 130px;
		z-index: 99;
		font-style: italic;
	}

	.share_sm_box_content h6 {
		font-size: 16px;
		line-height: 22px;
	}

	.share_sm_box_content h5 {
		font-size: 16px;
		line-height: 22px;
	}

	.share_sm_box_content h2 {
		font-size: 54px;
		line-height: 50px;
		font-family: 'MarselisProBold';
		font-weight: bold;
		margin-top: 4px;
		margin-bottom: 8px;
	}

	.share_sm_close {
		background-color: #fff;
		width: 36px;
		height: 36px;
		background-repeat: no-repeat;
		background-position: center;
		background-size: 16px 16px;
		background-image: url('../images/share_pop_close.svg');
		position: absolute;
		top: 0;
		right: 0;
		cursor: pointer;
	}

	.share_sm_link a {
		color: #fff;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		-moz-align-items: center;
		-ms-align-items: center;
		align-items: center;
		min-width: 140px;
		border: 1px solid #fff;
		font-size: 15px;
		height: 38px;
		-webkit-justify-content: center;
		-moz-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		-ms-flex-pack: center;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}

		.share_sm_link a:hover {
			color: #811434;
			background-color: #fff;
			border-color: #811434;
		}

	.share_sm_btn_wrap {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		-moz-align-items: center;
		-ms-align-items: center;
		align-items: center;
		-webkit-justify-content: space-between;
		-moz-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content: space-between;
		-ms-flex-pack: space-between;
		margin-top: 5px;
	}

	.share_sm_logo img {
		opacity: 1;
		max-height: 48px;
	}

	.share_sm_link {
		width: 40%;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		-moz-align-items: center;
		-ms-align-items: center;
		align-items: center;
	}

	.share_sm_logo {
		width: 60%;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		-moz-align-items: center;
		-ms-align-items: center;
		align-items: center;
		-webkit-justify-content: flex-end;
		-moz-justify-content: flex-end;
		-ms-justify-content: flex-end;
		justify-content: flex-end;
		-ms-flex-pack: flex-end;
	}
	/* share event list */
	.events-list img {
		opacity: 1;
	}

	.share-event-list ul {
		list-style: disc;
		padding: 0 16px;
		margin: 24px 0;
	}
	.share-event-list ol {
		list-style: number;
		padding: 0 16px;
		margin: 24px 0;
	}

		.share-event-list ul li {
			font-size: 14px;
			font-family: century-gothic-bold;
			padding: 4px 0;
		}

	.share-event-list h6 {
		font-family: century-gothic-bold;
		font-size: 14px;
		margin-top: 20px;
	}

	.share-event-list .events-list {
		border-bottom: 0;
		padding-bottom: 0;
	}

	.share_event_title h2 {
		font-size: 36px;
		line-height: 48px;
		text-align: center;
	}

	.share_event_title {
		margin: 30px 0;
	}

	section.logowrapper.share_reward_logo {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		-moz-align-items: center;
		-ms-align-items: center;
		align-items: center;
		font-style: normal;
		-webkit-justify-content: space-between;
		-moz-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content: space-between;
		-ms-flex-pack: space-between;
	}

	.share_right_sec {
		max-width: 400px;
		text-align: right;
	}

		.share_right_sec img {
			margin-bottom: 10px;
		}

		.share_right_sec a {
			font-family: century-gothic-bold;
			color: #000;
			text-decoration: underline;
		}

	.share_app_wrapper h2 {
		font-family: century-gothic-bold;
		font-size: 20px;
		margin-top: 10px;
	}

	.share_app_wrapper p a {
		font-family: century-gothic-bold;
	}
	.share-event-list ol li {
		font-size: 14px;
		font-family: century-gothic-bold;
		padding: 4px 0;
	}
}

/* Mobile CSS */

@media (max-width: 1023px) {
	.share_sm_box_wrap {
		max-width: 370px;
		width: auto;
		height: 160px;
		min-height: 160px;
		max-height: 160px;
		color: #fff;
		background-image: url('../images/share_box_sm.svg');
		background-repeat: no-repeat;
		background-position: center top;
		background-size: cover;
		padding: 15px 15px 15px 24px;
		font-family: marselispro;
		position: fixed;
		right: 20px;
		bottom: 20px;
		left: 20px;
		margin: auto;
		font-style: italic;
		z-index: 9999991;
	}

	.share_sm_box_content h6 {
		font-size: 12px;
		line-height: 16px;
		font-family: marselispro;
	}

	.share_sm_box_content h5 {
		font-size: 14px;
		line-height: 18px;
		font-family: marselispro;
	}

	.share_sm_box_content h2 {
		font-size: 40px;
		line-height: 40px;
		font-family: 'MarselisProBold';
		font-weight: bold;
		margin-top: 0px;
		margin-bottom: 2px;
		color: #fff;
		padding: 0;
		text-align: left;
	}

	.share_sm_close {
		background-color: #fff;
		width: 26px;
		height: 26px;
		background-repeat: no-repeat;
		background-position: center;
		background-size: 11px 11px;
		background-image: url('../images/share_pop_close.svg');
		position: absolute;
		top: 0;
		right: 0;
		cursor: pointer;
		z-index: 1;
	}

	.share_sm_link a {
		color: #fff;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		-moz-align-items: center;
		-ms-align-items: center;
		align-items: center;
		min-width: 110px;
		border: 1px solid #fff;
		font-size: 10px;
		height: 30px;
		-webkit-justify-content: center;
		-moz-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		-ms-flex-pack: center;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}

		.share_sm_link a:hover {
			color: #811434;
			background-color: #fff;
			border-color: #811434;
		}

	.share_sm_btn_wrap {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		-moz-align-items: center;
		-ms-align-items: center;
		align-items: center;
		-webkit-justify-content: space-between;
		-moz-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content: space-between;
		-ms-flex-pack: space-between;
		margin-top: 5px;
	}

	.share_sm_logo img {
		opacity: 1;
		max-height: 35px;
	}

	.share_sm_link {
		width: 40%;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		-moz-align-items: center;
		-ms-align-items: center;
		align-items: center;
	}

	.share_sm_logo {
		width: 60%;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		-moz-align-items: center;
		-ms-align-items: center;
		align-items: center;
		-webkit-justify-content: flex-end;
		-moz-justify-content: flex-end;
		-ms-justify-content: flex-end;
		justify-content: flex-end;
		-ms-flex-pack: flex-end;
	}

	.share-event-list h6 {
		font-family: century-gothic-bold;
		font-size: 14px;
		margin-top: 20px;
	}

	.share-event-list .events-list {
		border-bottom: 0;
		padding-bottom: 0;
		margin-left: 0;
		margin-right: 0;
	}

	.share_event_title h2 {
		font-size: 20px;
		line-height: 24px;
		text-align: center;
	}

	.share_event_title {
		margin: 7px 0;
	}

	.events-list img {
		opacity: 1;
	}

	.share-event-list ul {
		list-style: disc;
		padding: 0 16px;
		margin: 24px 0;
	}
	.share-event-list ol {
		list-style: number;
		padding: 0 16px;
		margin: 24px 0;
	}

		.share-event-list ul li {
			font-size: 14px;
			font-family: century-gothic-bold;
			padding: 4px 0;
		}

	.share-event-list h6 {
		font-family: century-gothic-bold;
		font-size: 14px;
		margin-top: 20px;
	}

	.share-event-list .events-list figure {
		margin-top: 20px;
	}

	.share-event-list .events-list {
		border-bottom: 0;
		padding-bottom: 0;
		margin-bottom: 50px;
	}

	.share_app_wrapper {
		text-align: center;
		padding-top: 30px;
	}

	p.share_app_icons {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		justify-content: center;
	}

	.share-event-list p {
		font-size: 16px;
		line-height: 24px;
	}

	section.logowrapper.share_reward_logo {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		font-style: normal;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-justify-content: flex-start;
		-moz-justify-content: flex-start;
		-ms-justify-content: flex-start;
		justify-content: flex-start;
		-ms-flex-pack: flex-start;
		-webkit-align-items: flex-start;
		-moz-align-items: flex-start;
		-ms-align-items: flex-start;
		align-items: flex-start;
	}

	.share_right_sec {
		max-width: 100%;
		text-align: left;
		width: 100%;
		padding-bottom: 10px;
		border-top: 1px solid #dadbda;
		padding-top: 20px;
	}

		.share_right_sec img {
			margin-bottom: 10px;
		}

		.share_right_sec a {
			font-family: century-gothic-bold;
			color: #000;
			text-decoration: underline;
		}

		.share_right_sec p {
			font-size: 12px;
		}
}

@media (min-width: 801px) {
	section.tag-info-wrap {
		background-color: #f8f8f8;
		border: 1px solid #8a1538;
		border-left: 6px solid #8a1538;
		padding: 16px 20px;
		margin-bottom: 30px;
	}

	.offer-info-tag strong {
		font-weight: bold;
		color: #8a1538;
		font-size: 14px;
		font-family: century-gothic-bold;
		margin-bottom: 10px;
		display: block;
	}

	.offer-info-tag p {
		font-size: 14px;
		line-height: 16px;
		color: #000;
	}

	.offer-info-tag a {
		font-weight: bold;
		font-family: century-gothic-bold;
		color: #000;
		text-decoration: underline;
	}

		.offer-info-tag a:hover {
			color: #8a1538;
		}
}

@media (max-width: 1023px) {
	section.tag-info-wrap {
		background-color: #f8f8f8;
		border: 1px solid #8a1538;
		border-left: 6px solid #8a1538;
		padding: 12px 10px;
		margin-bottom: 30px;
	}

	.offer-info-tag strong {
		font-weight: bold;
		color: #8a1538;
		font-size: 12px;
		font-family: century-gothic-bold;
		margin-bottom: 10px;
		display: block;
	}

	.offer-info-tag p {
		font-size: 12px;
		line-height: 16px;
		color: #000;
	}

	.offer-info-tag a {
		font-weight: bold;
		font-family: century-gothic-bold;
		color: #000;
		text-decoration: underline;
	}

		.offer-info-tag a:hover {
			color: #8a1538;
		}
	.share_app_wrapper h2 {
		text-align: center;
	}
}

.share_faq_title {
	margin-bottom: 20px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;
}

@media (max-width: 1023px) and (min-width: 320px) {
	.share_faq_title {
		padding: 0 15px;
	}

	.share-event-list .events-list:nth-child(even) {
		-ms-flex-wrap: wrap-reverse;
		flex-wrap: wrap-reverse;
	}
	.share-event-list ol li {
		font-size: 14px;
		font-family: century-gothic-bold;
		padding: 4px 0;
	}
}

/*Shilna*/

.share_faq_title > h3 {
	width: 35%;
	font-weight: bold;
}

.share_faq_title .share_right_sec {
	width: 65%;
	max-width: 65%;
	text-align: right;
	border: 0;
	padding: 0;
}

	.share_faq_title .share_right_sec p {
		font-weight: bold;
		margin-bottom: 5px;
	}

	.share_faq_title .share_right_sec h3 {
		font-weight: bold;
		color: #8b1438;
	}

.share-event-list .events-list {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}


.events-list .share-description {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.events-list a {
	font-weight: bold;
}

.event-list #share_rewards_website {
	color: black;
}

@media (max-width: 768px) {
	.events-list .grid-6 {
		width: 100%;
		max-width: 100%;
	}
}

#share_rewards_android_app {
	padding: 0 20px;
	padding-left: calc(10px + (20 - 10) * ( (100vw - 768px) / (1920 - 768)));
	padding-right: calc(10px + (20 - 10) * ( (100vw - 768px) / (1920 - 768)));
}

@media (max-width: 600px) {
	#share_rewards_android_app {
		padding: 0;
	}
}

.ui-accordion .ui-accordion-header:focus {
	outline: 0;
}

.share_event_title h2 {
	color: black;
}

a#share_rewards_website {
	color: black;
	text-decoration: underline;
}

@media (max-width: 768px) {
	.share_event_title h2 {
		font-size: calc(18px + (20 - 18) * ( (100vw - 320px) / (768 - 320)));
		line-height: calc(22px + (24 - 22) * ( (100vw - 320px) / (768 - 320)));
	}
}

@media (max-width: 600px) {
	.share_faq_title .share_right_sec p {
		font-size: 9px;
	}
}
.share_app_wrapper p a {
	font-family: century-gothic-bold;
	color: #000;
}
	.share_app_wrapper p a:hover {
		color: #e31f26;
	}

@media (min-width: 801px) {
	.share_event_title p.share_app_icons {
		text-align: center;
	}

	.share_event_title p {
		text-align: center;
		padding-top: 20px;
	}

	.share_sm_box_wrap {
		z-index: 999;
	}
}

@media (max-width: 1023px) {
	.share_event_title p.share_app_icons {
		text-align: center;
	}

	.share_event_title p {
		text-align: center;
		padding-top: 0;
	}
}
p.share_app_icons {
	display: flex;
	align-items: center;
	justify-content: center;
}